Module
Contents
Index 🔎︎

## PÅSKDAGEN

Returnerar datumet för påskdagen för det angivna året.

### Syntax

EASTERSUNDAY(Year)

År är ett heltal mellan 1583 och 9956 eller 0 och 99. Du kan även beräkna andra helgdagar genom att addera med datumet.

Easter Monday = EASTERSUNDAY(Year) + 1

Good Friday = EASTERSUNDAY(Year) - 2

Pentecost Sunday = EASTERSUNDAY(Year) + 49

Pentecost Monday = EASTERSUNDAY(Year) + 50

### Exempel

=PÅSKDAGEN(2000) returnerar 2000-04-23.

PÅSKDAGEN(2000)+49 returnerar det interna serienumret 36 688. Resultat blir 2000-06-11. Formatera serienumret som ett datum, t.ex. med formatet ÅÅÅÅ-MM-DD.